"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const breadcrumbItemProps = runtime.buildProps({
  to: {
    type: runtime.definePropType([String, Object]),
    default: ""
  },
  replace: Boolean
});
exports.breadcrumbItemProps = breadcrumbItemProps;
